StartupEvents.registry("block", event => {

  event.create('drp_sapling_golden')
    .displayName("The Golden Sapling")
    .model('kubejs:block/drp_sapling_golden')
    .hardness(0.01)
    .requiresTool(false)
    .defaultCutout()
    .soundType('grass')
    .notSolid()
    .noCollision()
    .box(2, 0, 2, 14, 12, 14)

  event.create('compacted_wood')
    .displayName('Compacted Wood')
    .model('kubejs:block/compacted_wood')
    .hardness(2.0)
    .resistance(3.0)
    .soundType("wood")
    .requiresTool(false)
    .fullBlock(true)

  event.create('super_compacted_wood')
    .displayName('Super Compacted Wood')
    .model('kubejs:block/super_compacted_wood')
    .hardness(4.0)
    .resistance(6.0)
    .soundType("wood")
    .requiresTool(false)
    .fullBlock(true)

})
